Kerbal Space Program - Bug #10322

Plane hangar glitches, and object placement problems

08/06/2016 09:10 AM - glenn

Status: Closed Start date: 08/06/2016
Severity: Low % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 1.1.3 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

There seems to be some issues with the plane hangar, there are a lot of white flickering squares at the bottom of it when in
construction mode. Typically what you would see when two objects interfere with each other in games, maybe the ground is touching

through the floor of the plane hangar?

There's also a bigger problem, that makes it impossible to attach parts to the plane. | was trying to build my first plane, but after
connecting Mk1 fuel tanks to the Mk1 Probe, | couldn't attach the tail piece as it would be halfway through another object. After this it
would also give me problems with other parts not wanting to attach any longer. Fuel tanks want to be placed halfway into other parts.

Engines doesn't want to be placed on wings at all.

History

#1 - 11/07/2019 07:13 PM - RafaHdz
- Status changed from New to Updated
- % Done changed from 0 to 10

#2 - 11/07/2019 07:13 PM - RafaHdz
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 01/18/2020 02:40 AM - chris.fulton

- Status changed from Resolved to Closed
